.text-contact h3 {
  font-size: 3.8rem;
  font-weight: 600;
  line-height: 4.4rem;
}

.text-contact form textarea {
  border: 0.1rem solid #DCDCDC;
  border-radius: 0.5rem;
  width: 100%;
  height: 10rem;
  resize: none;
  padding: 2rem;
  font-size: 1.4rem;
  letter-spacing: 0.028rem;
}

.text-contact .checkbox-container {
  margin-right: 1.4rem;
}

.text-contact .checkbox-wrapper {
  display: flex;
}

.text-contact form label {
  font-size: 1.4rem;
  line-height: 1.7rem;
}

.text-contact form button .btn-content {
  position: relative;
}

.text-contact form .btn-wrapper {
  margin-top: 2.2rem;
  display: flex;
  justify-content: end;
}

.text-contact label {
  font-size: 1.4rem;
  font-weight: 600;
}

.text-contact label span {
  color: #B7B7B7;
  font-weight: 300;
}

.text-contact .checkbox-agreement label,
.text-contact form .info {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.4rem;
}

.text-contact .checkbox-container {
  position: relative;
}

.text-contact input[type="checkbox"] {
  /* -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none; */
  border: 0.1rem solid #DCDCDC;
  border-radius: 0.3rem;
  width: 1.8rem;
  height: 1.8rem;
  opacity: 0;
}

.text-contact .checkbox-container .checkmark {
  border: 0.1rem solid #DCDCDC;
  border-radius: 0.3rem;
  width: 1.8rem;
  height: 1.8rem;
  position: absolute;
  left: 0;
}

.text-contact .checkbox-container .checkmark::after {
  left: 0.6rem;
  top: 0.3rem;
  width: 0.5rem;
  height: 1rem;
  border: solid #ffffff;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 0.3rem 0.3rem 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  position: absolute;
  display: none;
}
.text-contact .checkbox-container input:checked ~ .checkmark::after {
  display: block;
}
.text-contact .checkbox-container input:checked ~ .checkmark{
  border-color: #0E58B9;
  background-color: #0E58B9;
}
.text-contact .form-control:focus{
  box-shadow: none;
  outline: 0.1rem dotted;
  outline-style: auto;
}

.text-contact .checkbox-container input[type="checkbox"].error ~ .checkmark {
  border: 0.1rem solid red;
}
.text-contact .btn-tel {
  min-width: 27.3rem;
}

@media (max-width: 767px){
  .text-contact .btn-tel{
    margin-bottom: 6rem;
  }
}
